/* Base */
@import url(https://static.lekumo.jp/.shared-tpjbiz/themes/common/base-weblog.css);




/* Theme */
/* general page elements */

a
{
  text-decoration: underline;
  
}

a:link { color: #660099; }
a:visited { color: #006699; }
a:hover { color: #660099; }
a:active { color: #660099; }


/* layout */

body
{
  margin: 0;
  color: #666666;
  background: #FFFFFF;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-weight: normal;
  font-size: small;
  line-height: 150%;
}

#container { position: static; }

#container-inner
{
  position: static;
  border: 0;
  background: #eeeeee;
}

#banner
{
  border: 0;
  /* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
  color: #FFFFFF;
  background: #FFFFFF;
  text-align: center;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
}

#banner-inner { padding: 15px; }

#banner a
{
  color: #FFFFFF;
  text-decoration: none;
}

#banner-header
{
  margin: 0.25em 0;
  font-size: x-small;
  
  
  
}

#banner-description
{
  margin: 0.25em 0;
  font-size: small;
}

  /* banner image */

  #banner
  {
    height: 256px;
    background-image: url("http://yutakagaoka.typepad.jp/blog/logo_image_00.gif");
    background-position: 15px 15px;
    background-repeat: no-repeat;
    text-align: left;
  }

  #banner-inner { overflow: visible; padding: 0; }

  #banner-header
  {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
  }

  #banner-header a
  {
    display: block;
    left: 0;
    top: 0;
    height: 256px;
    text-indent: -1000em;
  }

  #banner-description
  {
    overflow: hidden;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    text-indent: -1000em;
  }



/* default to artistic/calendar/timeline layout */

#container
{
  width: 780px;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
      width: 315px; /* 285px + 15px + 15px */
  
  
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
  border: 0;
  padding: 15px 15px 15px 15px;
  background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
  width: 465px;
  
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
  border: 0;
  padding: 15px 15px 15px 15px;
  background: #eeeeee;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
  margin: 0 0 10px 0;
  border-bottom: 1px solid #333333;
  padding: 3px;
  color: #666666;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-size: medium;
  text-align: left;
  font-weight: bold;
  
  
}

.entry-header
{
  margin: 1px 0 10px 0;
  border: 0;
  
  color: #6699cc;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-size: large;
  line-height: normal;
  text-align: left;
  font-weight: bold;
  
  
}

.entry-header a
{
  text-decoration: none;
  font-weight: bold;
}

.entry-header a:link { color: #6699cc; }
.entry-header a:visited { color: #6699cc; }
.entry-header a:hover { color: #6699cc; }
.entry-header a:active { color: #6699cc; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comments-info,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
  margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
  margin: 0 0 10px 0;
  border-top: 1px dotted #999999;
  padding: 3px;
  color: #999999;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-size: x-small;
  line-height: normal;
  text-align: left;
  font-weight: bold;
  
  
}

#comment-author, #comment-email, #comment-url, #comment-text
{
  width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
  width: 100%;;
}


/* modules */

  .module a
  {
    text-decoration: none;
    font-weight: inherit;
  }

  .module a:link { color: #660099; }
  .module a:visited { color: #006699; }
  .module a:hover { color: #660099; }
  .module a:active { color: #660099; }


.module-header
{
  margin: 5px 0;
  border-bottom: 1px solid #999999;
  padding: 3px;
  color: #666666;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-size: small;
  line-height: normal;
  font-weight: bold;
  
  text-transform: uppercase;
  letter-spacing: .3em;
  text-align: left;
}

.module-content
{
  margin: 5px 0 20px 0;
  color: #333333;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-size: small;
  line-height: 150%;
  
  
  
  text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
  border: 5px solid #EEEEEE;
}

.module-photo .module-content
{
  text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
  color: #666666;
  font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
  font-size: small;
  border-bottom: 1px solid #999999;
  text-align: left;
  font-weight: bold;
  
  text-transform: uppercase;
  padding: 3px;
  letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
  text-align: center;
  font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
  width: 70px; /* ie mac fix */
  height: 70px; /* for appearance with varying image border widths */
  margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
      float: left;
  
}


/* moblog1 tweaks */

    
  

  .layout-moblog1 #alpha
  {
    width: 200px;
    
  }

  .layout-moblog1 #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-moblog1 #beta
  {
          width: 380px;
    
    
  }

  .layout-moblog1 #beta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }

  .layout-moblog1 #gamma
  {
    width: 200px;
    
  }

  .layout-moblog1 #gamma-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }


/* moblog2 tweaks */

    
  

  .layout-moblog2 #alpha
  {
    width: 100px;
    
  }

  .layout-moblog2 #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-moblog2 #beta
  {
          width: 350px;
    
    
  }

  .layout-moblog2 #beta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }

  .layout-moblog2 #gamma
  {
    width: 190px;
    
  }

  .layout-moblog2 #gamma-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-moblog2 #delta
  {
    width: 140px;
    
  }

  .layout-moblog2 #delta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

  .layout-timeline #alpha
  {
          width: 390px; /* 285px + 15px + 15px */
    
    
  }

  .layout-timeline #beta
  {
    width: 390px;
    
  }

  .layout-timeline #beta #gamma { width: 175px; }
  .layout-timeline #beta #delta { width: 170px; }


/* one-column tweaks */

  .layout-one-column #container
  {
    width: 500px;
  }

  .layout-one-column #alpha
  {
    display: block;
    float: none;
    width: auto;
  }

  .layout-one-column #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }


/* two-column-left tweaks */

  .layout-two-column-left #container
  {
    width: 700px;
  }

  .layout-two-column-left #alpha
  {
    width: 200px;
    
  }

  .layout-two-column-left #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-two-column-left #beta
  {
          width: 500px;
    
    
  }

  .layout-two-column-left #beta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }


/* two-column-right tweaks */

  .layout-two-column-right #container
  {
    width: 700px;
  }

  .layout-two-column-right #alpha
  {
          width: 500px;
    
    
  }

  .layout-two-column-right #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }

  .layout-two-column-right #beta
  {
    width: 200px;
    
  }

  .layout-two-column-right #beta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }


/* three-column tweaks */

  .layout-three-column #container
  {
    width: 900px;
  }

  .layout-three-column #alpha
  {
    width: 200px;
    
  }

  .layout-three-column #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-three-column #beta
  {
          width: 500px;
    
    
  }

  .layout-three-column #beta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }

  .layout-three-column #gamma
  {
    width: 200px;
    
  }

  .layout-three-column #gamma-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }


/* three-column-right tweaks */

  .layout-three-column-right #container
  {
    width: 900px;
  }

  .layout-three-column-right #alpha
  {
          width: 500px;
    
    
  }

  .layout-three-column-right #alpha-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #FFFFFF;
  }

  .layout-three-column-right #beta
  {
    width: 200px;
    
  }

  .layout-three-column-right #beta-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }

  .layout-three-column-right #gamma
  {
    width: 200px;
    
  }

  .layout-three-column-right #gamma-inner
  {
    border: 0;
    padding: 15px 15px 15px 15px;
    background: #eeeeee;
  }


/* Custom */
/*
カスタムCSSについて

TypePadのブログをカスタマイズする、代表的なCSS指定は、コメントアウトとして記述されています。コメントアウトを解除することで、CSS指定を有効にすることができます。TypePadのカスタムCSS講座も参照ください。
http://www.sixapart.jp/typepad/inside/2005/12/001261.html
http://support.typepad.jp/cgi-bin/typepad_jp.cfg/php/enduser/std_adp.php?p_faqid=373

CSSの詳しい記述方法については、WEBサイトや書籍などを、参考にしてください。
*/

/*
指定しているのにうまくいかない場合

CSSセレクタの個別性が原因でうまく指定が反映されない可能性があります。セレクタの個別性順序は以下のようになります。

*         { color: black; }
span        { color: blue; }
p span      { color: green; }
span.memo   { color: red; }
span#memo { color: gray; }

の場合、<p><span class="memo" id="memo">サンプル</span></p>の『サンプル』という文字は上記セレクタの順序がちがっても、グレーになります。
指定が反映されない原因が、セレクタの個別性かどうか確認するには、優先させたいプロパティの値のあとに、! important と追加して指定してみてください。

例)

span { color: red ! important; }

*/



/* ブログのバナー背景部分に画像を指定 */
div#banner
{
  background-image: url(https://yutakagaoka.lekumo.biz/images/back_image_01.gif);
  background-repeat: no-repeat;
  background-position: center;
  height:226px;
  margin:0px;
  padding:0px;
}



/* バナー部分の中身 */
div#banner-inner {
background-image: url(https://yutakagaoka.lekumo.biz/images/logo_image_00.gif);
  background-repeat: no-repeat;
  background-position: left;
  height:226px;
  margin-top:0px;
  padding-top:20px;
}
/*
div#banner-inner h1#banner-header {}
div#banner-inner h2#banner-description {}
*/

/* ページの各部分の指定 */
/* 詳しくは http://support.typepad.jp/cgi-bin/typepad_jp.cfg/php/enduser/std_adp.php?p_faqid=374 */

body {
margin:0px;
padding:0px;
width:900px;
}

div#container {
margin:0px;
padding:0px;
margin-left:auto;
margin-right:auto;
}
div#container div#container-inner {
margin:0px;
padding:0px;
}
/*
div#pagebody {}
div#pagebody div#pagebody-inner {}

div.entry {}
div.entry h3.entry-header {}
div.entry div.entry-content {}
div.entry div.entry-content div.entry-body {}
div.entry p.entry-footer {}
*/

/* レイアウト毎に異なる指定 */
/* １カラム */
/*
body.layout-one-column div#alpha {}
body.layout-one-column div#alpha-inner {}
*/
/* ２カラム （左サイドバー = alpha | 本文 = beta） */
/*
body.layout-two-column-left div#alpha {
font-size:20px;
}
body.layout-two-column-left div#alpha-inner {
font-size:20px;
}
body.layout-two-column-left div#beta {
font-size:20px;
}
body.layout-two-column-left div#beta-inner {
font-size:20px;
}
*/

/* ２カラム （本文 = alpha | 右サイドバー = beta） */
/*
body.layout-two-column-right div#alpha {}
body.layout-two-column-right div#alpha-inner {}
body.layout-two-column-right div#beta {}
body.layout-two-column-right div#beta-inner {}
*/

/* ３カラム （左サイドバー = alpha | 本文 = beta | 右サイドバー = gamma) */
/*
body.layout-three-column div#alpha {}
*/

body.layout-three-column div#alpha-inner {
background-color:#eaf2ff;
height:2000px;
}

/*
body.layout-three-column div#beta {}
body.layout-three-column div#beta-inner {}
body.layout-three-column div#gamma {}
*/
body.layout-three-column div#gamma-inner {
background-color:#eaf2ff;
height:2000px;
}


/* サイドバー・モジュールの指定 */
/*
div.module {}
div.module h2.module-header {}
div.module div.module-content {}
div.module-content ul.module-list {}
div.module-content ul.module-list li.module-list-item {}
*/






